﻿#registerTAWidgetContainer , #TALoginWidgetContainer {
     color: #37657d; 
}
#registerTAWidgetContainer  label, #TALoginWidgetContainer label{
     font-weight: normal; 
}
#registerTAWidgetContainer li {
    list-style-type: none;
}
#registerTAWidgetContainer hr {
    margin-top: 1em;
    margin-bottom: 1em;
}
#registerTAWidgetContainer .ui-dialog-content, #TALoginWidgetContainer .ui-dialog-content{
    padding: 0;
}
#registerTAWidgetContainer .sso-ta-validation-error, #TALoginWidgetContainer .sso-ta-validation-error, #TALoginWidgetContainer  .sso-ta-error{
    color: red;
    display: block;
}
#registerTAWidgetContainer .sso-ta-email-sent, .sso-ta-info {
    color: green;
    display: block;
}
 #sso-ta-agents-div, #sso-ta-reg-search-container {
    margin-top: 0.5em;
}
#registerTAWidgetContainer .btn, #TALoginWidgetContainer .btn{
    margin-top: 0.6em;
    margin-bottom: 0.6em;  
}
#registerTAWidgetContainer .btn.centered-btn, #TALoginWidgetContainer .btn.centered-btn {
    width: 60%;
    margin-left: 5em;
}
#registerTAWidgetContainer .back-btn {
    width: 40%;
}
#registerTAWidgetContainer .pull-right {
    width: 40%;
    float: right;
}
#registerTAWidgetContainer .btn, #TALoginWidgetContainer .btn, .ui-dialog-titlebar.ui-widget-header {
    background: #6C7A89;
    border: none;
    color: white;
    font-weight: bold;
    padding: 10px;
}
#registerTAWidgetContainer .sso-ta-country-code-container {
    float: left;
    width: 30%;
}
#registerTAWidgetContainer  .sso-ta-area-code-container {
    float: left;
    width: 25%;
    margin-left: 5px;
}
#registerTAWidgetContainer  .sso-ta-base-number-container {
    float: left;
    width: 43%;
    margin-left: 5px;
}
#registerTAWidgetContainer #sso-ta-phone-number-container {
    width: 100%;
    overflow: hidden;
}
#registerTAWidgetContainer .sso-ta-search-phone-number-container {
    float: left;
    margin-left: 18px;
    width: 61%;
}
#sso-ta-regForm #sso-ta-country-code-container {
    width: 35%;
}
#registerTAWidgetContainer #sso-ta-input-user-name-container {
    clear: left;
}

#registerTAWidgetContainer a {
    color: #37657d;
    font-size: 1.2em;
}
#registerTAWidgetContainer a:hover {
    background: #6C7A89;
}      
#registerTAWidgetContainer input, #TALoginWidgetContainer input, #registerTAWidgetContainer select {
    padding: 0.7em 1.1em;
    margin: 8px 0;
    border: 1px solid  #37657d;
    border-radius: 0.3em;
    box-sizing: border-box;
    width: 100%;
}
#registerTAWidgetContainer input:read-only, #registerTAWidgetContainer select:disabled, #TALoginWidgetContainer input:read-only {
    background: #dddddd;
}
#TALoginWidgetContainer .link, #TAAccountManagementWidgetContainer .link {
    display: block;
    margin-top: 5px;
}
/*Toggle search styling*/
#sso-ta-toggle-search-container {
    overflow: hidden;
}

#sso-ta-toggle-search-title {
    margin-bottom: 6px;
    font-size: 1.2em;
}

#sso-ta-toggle-search-container input {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}

#sso-ta-toggle-search-container  label {
    float: left;
    display: inline-block;
    width: 200px;
    background-color: #e4e4e4;
    color: rgba(0, 0, 0, 0.6);
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    text-shadow: none;
    padding: 6px 14px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition:    all 0.1s ease-in-out;
    -ms-transition:     all 0.1s ease-in-out;
    -o-transition:      all 0.1s ease-in-out;
    transition:         all 0.1s ease-in-out;
}

#sso-ta-toggle-search-container  label:hover {
    cursor: pointer;
    background: #6C7A89;
}

#sso-ta-toggle-search-container input:checked + label {
    background-color: #6C7A89;
    color: white;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#sso-ta-toggle-search-container label:first-of-type {
    border-radius: 4px 0 0 4px;
}

#sso-ta-toggle-search-container label:last-of-type {
    border-radius: 0 4px 4px 0;
}
#sso-ta-switch-right + label, #sso-ta-switch-left + label {
    font-weight: bold;
}
#sso-ta-reg-instructions #sso-ta-switch-right, #sso-ta-reg-instructions #sso-ta-switch-left{
    width: 300px;
}
#sso-ta-search-by-phone-instructions {
    margin-top: 10px;
}
.sso-ta-resend-confirmation-highlight {
    font-weight: bold;
}
#sso-ta-regForm #sso-ta-search-phone-number-container, #sso-ta-regForm #sso-ta-iata-search-container {
    margin-top: 10px;
}
.ui-dialog, .ui-dialog-content  {
    overflow: visible !important;
}

#validusernames {
    padding-left: 10px;
    padding-bottom: 10px;
}

#validusernames .suggested-usernames-label {
    margin-bottom: 3px;
    margin-left: -10px;
    color: #ff0000;
    font-weight: bold;
}

#validusernames .ValidUserName {
    margin-right: 4px;
    display: inline-block;
}

.sso-ta-mandatory-fields-register {
    color: red;
    font-size: 10px;
}